Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/jerdew5/orbworks.com/forum/includes/bbcode.php on line 112

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/jerdew5/orbworks.com/forum/includes/bbcode.php on line 112

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/jerdew5/orbworks.com/forum/includes/bbcode.php on line 112

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/jerdew5/orbworks.com/forum/includes/bbcode.php on line 112

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/jerdew5/orbworks.com/forum/includes/bbcode.php on line 112
[phpBB Debug] PHP Notice: in file /includes/functions.php on line 3368: Cannot modify header information - headers already sent by (output started at /includes/bbcode.php:112)
[phpBB Debug] PHP Notice: in file /includes/functions.php on line 3370: Cannot modify header information - headers already sent by (output started at /includes/bbcode.php:112)
[phpBB Debug] PHP Notice: in file /includes/functions.php on line 3371: Cannot modify header information - headers already sent by (output started at /includes/bbcode.php:112)
[phpBB Debug] PHP Notice: in file /includes/functions.php on line 3372: Cannot modify header information - headers already sent by (output started at /includes/bbcode.php:112)
OrbWorks Community Forum • View topic - Draw State Stack Underflow
Page 1 of 1

PostPosted: Sat Mar 25, 2006 11:01 pm
by rcc1123
I'm working out of the book "Palm Programming for the Absolute Beginner" and it seems every program I run that has been compiled with the PocketC Desktop is taking Draw State Stack Underflow errors.
Anybody have any idea's on what I'm doing ot not doing?
Thanks in advance.

PostPosted: Tue Apr 04, 2006 1:19 pm
by rcc1123
Here is the specific error code.

"window.c, Line:1885, Draw State stack underflow"

And this is being run on an emulator with the Garnett OS

PostPosted: Wed Apr 05, 2006 1:04 am
by dewey
What version of the OS are you using? What version of PocketC

PostPosted: Fri Apr 07, 2006 12:53 pm
by rcc1123
Thanks for the response Dewey. On the PC I'm using WinXP/SP2 and on the emulator it's Garnet 5.4.0. The PocketC version is 7.1.2.
RCC

PostPosted: Sat Apr 08, 2006 4:02 pm
by dewey
Can you send me your app (dewey@orbworks), so I can take a look?